aboutsummaryrefslogtreecommitdiffstats
path: root/testing/phpmyadmin/APKBUILD
diff options
context:
space:
mode:
authorMatt Smith <mcs@darkregion.net>2011-04-08 11:14:20 -0500
committerMatt Smith <mcs@darkregion.net>2011-04-08 11:14:20 -0500
commitb32097b4639d8c6da64fdf996ae42a1dc1ca9886 (patch)
tree399db1083f8c2d3c22a959ba7ced0964a381c2ff /testing/phpmyadmin/APKBUILD
parent02eb37f59a022e9f1563d1f766a9cbbfe2bec863 (diff)
downloadaports-b32097b4639d8c6da64fdf996ae42a1dc1ca9886.tar.bz2
aports-b32097b4639d8c6da64fdf996ae42a1dc1ca9886.tar.xz
testing/phpmyadmin: moved sample config, updated post-install again
Diffstat (limited to 'testing/phpmyadmin/APKBUILD')
-rw-r--r--testing/phpmyadmin/APKBUILD9
1 files changed, 5 insertions, 4 deletions
diff --git a/testing/phpmyadmin/APKBUILD b/testing/phpmyadmin/APKBUILD
index 97244325ba..113a70de35 100644
--- a/testing/phpmyadmin/APKBUILD
+++ b/testing/phpmyadmin/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Matt Smith <mcs@darkregion.net>
pkgname=phpmyadmin
pkgver=3.3.10
-pkgrel=1
+pkgrel=2
pkgdesc="A Web-based PHP tool for administering MySQL"
url="http://www.phpmyadmin.net/"
arch="noarch"
@@ -64,6 +64,10 @@ package() {
|| return 1
done
rm -rf "$pkgdir"/usr/share/webapps/$pkgname/contrib || return 1
+
+ # copy sample config
+ mv "$pkgdir"/usr/share/webapps/$pkgname/config.sample.inc.php \
+ "$pkgdir"/usr/share/$pkgname/ || return 1
}
doc() {
@@ -78,9 +82,6 @@ doc() {
"$subpkgdir"/usr/share/doc/$pkgname/ \
|| return 1
done
-
- mv "$pkgdir"/usr/share/webapps/$pkgname/config.sample.inc.php \
- "$subpkgdir"/usr/share/doc/$pkgname/ || return 1
}
md5sums="2e93375a92a86ef36e561b0087f6b8e3 phpMyAdmin-3.3.10-all-languages.tar.gz